body{
    display: none;
}

#esqueceuSenha{
    color:#1A0DAB;
}

.img-logo{
    max-width: 260px;
    width: 100%;
}

.fundo-ajax img{
    margin-top: 10%;
  }

  .fundo-ajax{
      position: fixed;
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      text-align: center;
      vertical-align: middle;
      z-index:9999;
      background: rgba(0, 0, 0, 0.3);
      display: none;
  }
